.article{
	position:absolute;
	left :150px;
}

.article p{
	font-family: "Menlo","Monaco","Lucida Console",monospace;
	font-weight: 400;
	font-size: 10px;
	line-height: 20px;
	color: #999;	
}

.photo a{
	font-family: "Menlo","Monaco","Lucida Console",monospace;
	font-weight: 400;
	font-size: 10px;
	line-height: 20px;
	color: #999;
}

.photo{
	xfloat:right;
	xmargin-right:100px;	
	width:80%;
}

.caption p,a{
	font-size: 13px;
	line-height: 21px;
	font-family: Georgia,serif;
	color: #444;	
}


.caption a{
	color: #008CFF;
	text-decoration:none;
}

td {
    xborder: 1px solid black;
    overflow: hidden;
    width: 100%;
	
}

table{
    width: 100%;
}